<!-------------------------------------------------------------------------------------------------
  - #%L                                                                                           -
  - chvote-vrum                                                                                   -
  - %%                                                                                            -
  - Copyright (C) 2016 - 2018 République et Canton de Genève                                      -
  - %%                                                                                            -
  - This program is free software: you can redistribute it and/or modify                          -
  - it under the terms of the GNU Affero General Public License as published by                   -
  - the Free Software Foundation, either version 3 of the License, or                             -
  - (at your option) any later version.                                                           -
  -                                                                                               -
  - This program is distributed in the hope that it will be useful,                               -
  - but WITHOUT ANY WARRANTY; without even the implied warranty of                                -
  - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the                                  -
  - GNU General Public License for more details.                                                  -
  -                                                                                               -
  - You should have received a copy of the GNU Affero General Public License                      -
  - along with this program. If not, see <http://www.gnu.org/licenses/>.                          -
  - #L%                                                                                           -
  ------------------------------------------------------------------------------------------------->

<div class="chvote-content">
  <mat-card id="registry-import-section">
    <mat-card-header>
      <mat-card-title>{{ 'voting-cards.registry-import.title' | translate }}</mat-card-title>
      <mat-card-subtitle>{{ 'voting-cards.registry-import.description' | translate }}</mat-card-subtitle>
    </mat-card-header>
    <mat-card-content fxLayout="column" class="no-padding">
      <p>
        registry-import works !
      </p>
    </mat-card-content>
  </mat-card>
</div>
